body {
    background-color: white;
    color: #666666;
    font-family: 'Lato', sans-serif;
    font-size: 12pt;
}

body em {
    color: #ffb300;
    font-style: normal;
}

img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
  }

p {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
  }